body {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.4rem;
    line-height: 1.46;
    color: #333333;
	margin-top: 0
}

.row {
	margin-bottom: 40px
}

.heading .row {
	margin-bottom: 30px
}
#team .row {
	margin-bottom: 0
}
a,
a:hover,
a:visited {
	color: black
}
a,
a:hover,
ul.menu a,
a:focus {
	text-decoration: none
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    line-height: 1.1;
	font-weight: 700;
	line-height: 1.1;
	color: #4d4d4d; 
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
    color: #4d4d4d !important;
    text-decoration: none; 
}
h1 a:hover, h1 a:visited, h2 a:hover, h2 a:visited, h3 a:hover, h3 a:visited, h4 a:hover, h4 a:visited, h5 a:hover, h5 a:visited, h6 a:hover, h6 a:visited, .h1 a:hover, .h1 a:visited, .h2 a:hover, .h2 a:visited, .h3 a:hover, .h3 a:visited, .h4 a:hover, .h4 a:visited, .h5 a:hover, .h5 a:visited, .h6 a:hover, .h6 a:visited {
    color: #4d4d4d !important;
    text-decoration: none !important; 
}
h1, .h1 {
  font-size: 3.3rem;
  color: #000;
  font-weight: 500;
  letter-spacing: -0.02em;
  margin: 0.67em 0; }

h2, .h2 {
  font-size: 2.7rem; }

h3, .h3 {
  font-size: 2.4rem;
  color: black; }
  h3 span.smaller, .h3 span.smaller {
    font-size: 1.6rem;
    font-weight: 500;
    color: #4d4d4d; }

h4, .h4 {
  font-size: 1.82rem;
  color: #4d4d4d;
  letter-spacing: 0.03em; }

h5, .h5 {
  font-size: 1.625rem !important;
  color: black; }

h6, .h6 {
  font-size: 1.4rem;
  color: #4d4d4d;
  letter-spacing: 0.05em; }

p {
	font-size: 1.6rem;
    margin-bottom: 2rem!important;
    line-height: 2.7rem;
    margin: 0 0 9px;
    color: #333333
}
p:last-child {
	margin-bottom: 0!important;
}
h1.page-header {
	clear: both; 
	margin-top: 4rem;
	font-weight: 700;
}

/* General */
#navbar-collapse .sf-menu a,
.view-id-publication .views-field-title .field-content .created,
.view-id-publication .views-field-title .field-content .title,
.view-slider .views-field-title a,
.more-link a,
.field--name-field-tags,
.footer-links {
    font-family: "Roboto Condensed","Helvetica Neue",Helvetica,Arial,sans-serif
}
.btn-primary {
    color: #fff;
    background-color: #00adef;
    border-color: #059bd4
}
.navbar-toggle {
	border: 0
}
.navbar-toggle .icon-bar {
	background-color: #000
}
.form-control {
	font-size: 1.5rem;
	font-style: italic;
	border: 1px solid #ced4da;
	border-radius: 0;
	width: auto;
	-webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    transition: none;
	height: 38px
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: none
}
.search-block-form {
	width: 31.5%;
	margin-top: 1rem;
	margin-left: auto
}
.search-block-form .form-control:focus {
	width: 100%
}
.input-group-btn > .btn {
	border-radius: 0;
    width: 49px;
	height: 38px;
    border: 1px solid #00adef
}
.input-group-btn > .btn:hover,
.input-group-btn > .btn:focus,
.btn-primary:active:hover {
	border-color: #26b8f1;
	background-color: #26b8f1
}
.labelClass, 
h2.block-title, 
#block-dmp-footer-menu {
	padding-left: 1px;
	color: #4d4d4d;
	text-transform: uppercase;
	margin-top: 0;
	letter-spacing: 0.03em;
	margin-bottom: 9px
}
.labelClass::after,
h2.block-title:after, 
#block-dmp-footer-menu:after {
    content: "";
    display: block;
    margin-left: 1px;
    margin-top: 1.1rem;
    border-top: #009edb solid 3px;
    width: 100%;
    color: #4d4d4d;
    margin-bottom: 1.4rem
}
.align-center {
	width: 100%;
	margin: 0 auto;
	text-align: center
}

/* Header */
.region-header .logo {
	width: 200px;
	padding-right: 1.5rem;
    margin-right: 1.5rem;
    border-right: 1px solid #000;
	margin-top: 0
}
.logos {
	display: flex
}
.logo-1 {
	display: block;
	margin-right: 2rem
}
a.logo-2 {
	margin: 0;
    padding: 0;
    width: 125px
}
#site-brand .logo img {
	width: 78%
}
.name.navbar-brand {
	text-indent: -10000px
}

#top-nav {
    background: #f2f2f2;
    margin: 0;
    padding: 0;
    border: none !important;
    border-bottom: #00adef solid 5px !important;
    height: 41px;
    min-height: inherit;
	border-radius: 0
}
#top-nav, 
#top-nav a, 
#top-nav p {
	font-size: 1.3rem;
	line-height: 2rem
}
#top-nav .row, 
.heading .alert-success {
	margin-bottom: 0
}
.region-nav-top-left {
	margin-top: .9rem
}
.region-nav-top-left .contextual {
	top: -4px
}
.region-nav-top-left .field a i {
	font-size: 1.6rem;
	margin-right: 1rem
}
.region-nav-top-right-collapsible {
	display: flex;
	margin-top: .3rem
}
.region-header {
	width: 100%;
	display: flex;
	padding: 2.5rem 0
}
#block-dmp-account-menu {
	margin-left: auto;
	margin-right: 2rem
}
ul.menu--account a {
	padding: .5rem 1rem
}
#lang-switcher {
	margin-top: .5rem
}
#top-right-collapse {
    position: relative;
    z-index: 100;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #f2f2f2
}
.top-right-navbar .navbar-toggle {
    margin: 0;
    padding: 0;
    position: relative;
    top: -1.8rem
}

/* Menu */
#navbar {
	border: 0;
	border-radius: 0;
	background-color: transparent;
	margin-bottom: 0
}
#navbar .row {
	margin-bottom: 0
}
#navbar-collapse {
    padding-right: 10px;
    padding-left: 10px;
	background-color: #4D4D4D
}
#navbar-collapse .sf-menu a {
	border: 0;
	color: #F2F2F2;
	font-size: 1.7rem;
	padding: 1.3rem 1.5rem
}
#navbar-collapse .sf-menu a:hover {
	color: #fff;
    background-color: #676767;
}
#navbar-collapse .sf-menu a.sf-depth-1.menuparent {
	padding-right: 2rem
}
.sf-sub-indicator {
	right: .5rem;
    font-size: 1rem
}
#navbar-collapse .sf-menu .menuparent ul {
	top: 43px!important;
	background-color: #4D4D4D
}

/* Slider */
.view-slider img {
	width: 100%
}
.view-slider .views-field-title {
	position: absolute;
    bottom: 0;
    width: 100%;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAA9klEQVR4nO3RQQHAIBDAsGMmsYMFjE0TNvpILGTt+58h41PRIiRGSIyQGCExQmKExAiJERIjJEZIjJAYITFCYoTECIkREiMkRkiMkBghMUJihMQIiRESIyRGSIyQGCExQmKExAiJERIjJEZIjJAYITFCYoTECIkREiMkRkiMkBghMUJihMQIiRESIyRGSIyQGCExQmKExAiJERIjJEZIjJAYITFCYoTECIkREiMkRkiMkBghMUJihMQIiRESIyRGSIyQGCExQmKExAiJERIjJEZIjJAYITFCYoTECIkREiMkRkiMkBghMUJihMQIiRESIyRGSMnMPDFRAv6cu40/AAAAAElFTkSuQmCC");
	font-size: 2.5rem;
	color: #fff;
	padding: 1.5rem
}
.view-slider .views-field-title a {
	color: #fff;
	text-shadow: 1px 1px 2px #000;
	font-size: 2.8rem;
    font-weight: 700
}
.view-slider .views-field-title a:hover {
	text-decoration: none
}
.owl-carousel .owl-wrapper-outer {
	z-index: 1
}
.owl-pagination {
	position: absolute;
    right: 1.25rem;
    top: 1rem;
	z-index: 1
}
.owl-theme .owl-controls .owl-page {
	height: 25px;
    width: 25px;
    border: 3px solid #00ADEF;
    margin: 0 5px;
    padding: 0;
    border-radius: 30px;
    opacity: .5;
    background-color: #fff;
    background-clip: padding-box;
    flex: 0 1 auto
}
.owl-theme .owl-controls .owl-page span {
	height: 19px;
    width: 19px;
    margin: 0;
    background-color: #fff;
    opacity: 0
}
.owl-theme .owl-controls .owl-page.active span {
	background-color: #89deff
}
.owl-buttons {
	position: absolute;
	top: 0;
	width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center
}
.owl-buttons .owl-prev, 
.owl-buttons .owl-next {
	order: 2;
	z-index: 1
}
.owl-theme .owl-controls .owl-buttons div.owl-prev,
.owl-theme .owl-controls .owl-buttons div.owl-next {
	text-indent: -10000px;
    background-color: transparent;
    width: 20px;
	height: 100%;
    background-repeat: no-repeat;
    background-position-y: center
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e");
	margin-right: auto;
    margin-left: 1.25rem
} 
.owl-theme .owl-controls .owl-buttons div.owl-next {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3e%3c/svg%3e");
	margin-left: auto;
	margin-right: 1.25rem
}

/* Publication */
.publication {
	margin-top: 100px;
	padding-left: 4rem
}
.publication h2.block-title {
	margin-bottom: 3rem
}
.view-id-publication .views-row {
	font-size: 1.7rem;
    line-height: 3rem;
	margin-bottom: 2rem
}
.view-id-publication .views-row:last-child {
    padding-bottom: 2rem
}
.view-id-publication .views-field-title .field-content {
	display: flex
}
.view-id-publication .views-field-title .field-content .created {
	margin-left: auto;
	font-weight: 300;
	min-width: 80px;
    text-align: right
}
.view-id-publication .views-field-title .field-content .title {
    font-size: 1.9rem;
    font-weight: 700
}
.view-id-publication .views-field-title .field-content a:hover {
	color: #009edb
}
.block-views-blockpublication-block-1 h2.block-title:after, 
.footer_1_2_3 h2.block-title:after,
.footer_1_2_3 #block-dmp-footer-menu:after {
	width: 100%
}
.widget-container.more-link {
	margin-top: 3rem
}
.more-link a {
	padding: 1rem 5rem;
    background-color: #009edb;
    color: #fff;
    font-weight: 700;
    font-size: 1.5rem;
	position: relative;
	top: 1rem
}
.more-link a:hover {
	background-color: #26b8f1
}
.view-id-publication.view-display-id-page_1 .views-row {
    border-bottom: 2px solid #00adef;
    padding-bottom: 3rem;
    margin-bottom: 3rem;
}
.view-id-publication.view-display-id-page_1 .views-field-field-image { 
    float: left;
    margin-right: 2rem;
}

/* SDG */
.sdg {
	margin-bottom: 30px
}
.view-sdg .views-row {
	padding: 0
}
.view-sdg .views-row img {
	display: block;
	width: 100%;
	padding: 0 10px;
}
.view-sdg .views-row:first-child img {
	padding-left: 0;
	padding-right: 20px
}
.view-sdg .views-row:last-child img {
	padding-left: 20px;
	padding-right: 0
}

/* Partners */
.partner .view-content {
	text-align: center
}
.partner .views-row {
	display: inline-block
}
.view-cooperating-partners img {
    height: 70px;
    float: left;
    margin-right: 2rem
}

/* Team */
.region-team .row {
	margin-top: 30px
}
.column-wrap {
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.widget-wrap {
	align-content: center;
    align-items: center;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    position: relative;
    width: 100%;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
}
.widget-wrap-1 {
	/* border: 2px solid #009edb; 
	 padding-top: 60px; */
    border-radius: 20px;
    padding-bottom: 60px;
}
.widget__width-initial {
	width: 50%;
    max-width: 50%;
    align-self: flex-start;
}
.widget-counter-100 {
	width: 100%;
    position: relative;
    display: block;
}
.counter {
	text-align: center;
    border-radius: 5px 5px 5px 5px;
    transform: translateY(0);
    transition-duration: 0.3s;
}
.counter-1-2 {
	/*background-color: #fff;
    border: 1px solid #009edb;*/
    width: 50%;
    margin-left: auto;
    margin-right: auto
}
.counter-number-wrapper {
	color: #009edb;
    font-family: "Karla", Sans-serif;
    font-size: 2.4rem;
    font-weight: 700;
    letter-spacing: -2px;
    transition-duration: 0.3s
}
.counter-title {
	transition-duration: 0.3s;
	margin-bottom: 1.5rem
}
.widget-container-1 {
	margin: 0px 0px -30px 0px;
    padding: 100px 80px 100px 80px;
    background-image: url(../images/counter-1.png);
    background-position: 79px -53px;
    background-repeat: no-repeat;
    background-size: auto
}
.widget-container-2 {
    margin: -80px 0px -46px 0px;
    padding: 140px 80px 160px 50px;
    background-image: url(../images/counter-2.png);
    background-position: -70px -35px;
    background-repeat: no-repeat;
    background-size: auto
}
.widget-container-3 {
	margin: -80px 0px -46px 0px;
    padding: 140px 80px 160px 50px;
    background-image: url(../images/counter-3.png);
    background-position: -44px -18px;
    background-repeat: no-repeat;
    background-size: auto
}
.widget-container-4 {
	margin: -80px 0px 0px 0px;
    padding: 100px 131px 80px 80px;
    background-image: url(../images/counter-4.png);
    background-position: 44px -44px;
    background-repeat: no-repeat;
    background-size: auto
}
.widget-position_element_1,
.widget-position_element_2 {
	width: 220px;
    position: absolute;
    z-index: -1;
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
    opacity: 1;
    text-align: center;
    animation: sm-yx-move 5s alternate infinite linear
}
.widget-position_element_1 {
	top: 462px
}
.widget-position_element_2 {
	left: 330px;
	top: 110px
}
.top-heading {
	color: #009edb;
	margin-top: 0
}
.main-heading {
    font-size: 3rem;
    color: #000;
	margin-top: 3rem;
    margin-bottom: 2.7rem
}
.desc p {
	font-size: 1.7rem;
    margin-bottom: 2rem;
    line-height: 3rem;
    color: #333333
}

/* Details */
.author {
	font-weight: 300;
	margin-bottom: 3rem
}
.region-content .content img {
	float: left;
    margin-bottom: 2rem;
    margin-right: 3rem
}
.field--name-field-tags {
	border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin-top: 3rem;
    margin-bottom: 3rem
}
.field--name-field-tags .field--items {
	display: flex;
	margin: 1rem 0
}
.field--name-field-tags .field--label {
	margin-top: 1rem
}
.field--name-field-tags .field--item {
	font-weight: 300;
	margin-right: 1rem
}
ul.links a {
	font-weight: 700
}

/* Footer */
.footer {
	background-color: #333;
	color: #d9d9d9;
    margin-top: 0;
	border-top: 0
}
.footer a {
	color: #d9d9d9
}
.footer_1_2_3 {
	background-color: #f2f2f2;
	padding-top: 5rem;
    padding-bottom: 3rem;
	margin-top: 4rem
}
.footer_1_2_3 a:hover, .footer_1_2_3 .nav > li >  a:hover {
	text-decoration: underline
}
.footer_1_2_3 ul {
	padding-left: 1.5rem;
	list-style: inherit;
	list-style-type: disc
}
.footer_1_2_3 ul li {
	margin-top: 1rem;
	display: list-item
}
.footer_1_2_3 ul li::marker {
	color: #808080;
	font-size: 1.5rem
}
.footer_1_2_3 ul.nav li:first-child {
	margin-top: 0
}
.footer_1_2_3 .nav > li >  a {
	padding: 0;
    background-color: transparent
}
#footer-info {
	margin-bottom: 0
}
.footer-links {
	font-size: 1.5rem;
    font-weight: 700;
	float: right
}
.footer-links a {
    margin-right: .7rem;
    margin-left: .7rem;
    color: #fff
}
.footer-links a:first-child {
	margin-left: 0
}
.footer-links a:last-child {
	margin-right: 0
}

/* Responsive */
@media (max-width: 991px) {
	.navbar-toggle,
	.navbar-collapse.collapse.in {
		display: block!important
	}
	.navbar-collapse.collapse {
		display: none!important
	}
	#top-right-collapse {
		margin-top: 1.2rem
	}
	#lang-switcher {
		margin-right: 2.1rem;
	}
	.footer_1_2_3 h2.block-title,
	#block-dmp-footer-menu	{
		margin-top: 2rem
	}
	#top-nav .navbar-toggle {
		margin: 0;
		padding: 0;
		position: relative;
		top: -1.8rem;
	}
	#navbar {
		background-color: #4d4d4d;
	}
	.navbar-default .navbar-toggle:hover, 
	.navbar-default .navbar-toggle:focus {
		background-color: transparent
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #ccc;
	}
	.widget-container-1,
	.widget-container-2,
	.widget-container-3,
	.widget-container-4 {
		background: none;
		margin: 0;
		padding: 1rem 0
	}
	.name.navbar-brand,
	.widget-position_element {
		display: none
	}
	#navbar-collapse .sf-menu .menuparent ul {
		top:0!important;
	}
	.widget-wrap-1 {
		background: #ebf9ff
	}
	.row {
		margin-bottom: 20px
	}
	h2.block-title {
		margin-top: 2rem
	}
	.top-heading {
		margin-top: 3rem;
	}
	.statistic, .sdg {
		margin-top: 5rem;
		margin-bottom: 0
	}
	.publication {
		margin-top: 1rem;
		padding-left: 0
	}
	.view-sdg .views-row {
		margin-bottom: 1rem
	}
	.view-sdg .views-row img {
		padding: 0
	}
	.view-sdg .views-row:first-child img {
		padding-left: 0;
		padding-right: 0
	}
	.view-sdg .views-row:last-child img {
		padding-left: 0;
		padding-right: 0
	}
	.widget-wrap-1 {
		padding-bottom: 0;
		padding-top: 0
	}
	.widget-button,
	.more-link	{
		width: 100%;
		text-align: center
	}
	.more-link a { 
		top: 1rem
	}
	.copyright-text {
		text-align: center;
		display: block;
		margin-bottom: 2rem
	}
	.footer-links {
		text-align: center;
		display: block;
		margin-top: 2rem;
		float: none
	}
	.footer-links,
	.copyright-text {
		display: block;
		width: 100%;
		text-align: center
	}
}
@media (max-width: 576px) {
	.region-header {
		display: block;
		width: 100%
	}
	#block-dmp-account-menu {
		margin-left: 3rem;
		margin-right: 3rem
	}
	#lang-switcher {
		margin-top: 1.5rem
	}
	.search-block-form {
		margin-top: 2rem;
		width: 100%
	}
	h2.block-title {
		text-align: center
	}
	.counter-1-2 {
		width: 73%
	}
	.footer-links {
		float: none
	}
}

#block-views-block-trprep-block-4{width: 48%;float: left;margin-right: 1.5%;}
#block-views-block-trprep-block-5 {width: 50%;display: inline-block;}
#block-views-block-trprep-block-3{width: 48%;float: left;margin-right: 1.5%;}
#block-views-block-trprep-block-6{width: 50%;float: left;}
caption{color: #000;font-weight: bold;}
#block-views-block-country-profile-blk-heroin{width:49%;display: inline-block;}
#block-views-block-country-profile-block-8{width:49%;display: inline-block;}

.view-id-cultivation_map_atlas.view-display-id-block_1{margin-top: 75px;}
.view-country-profile.view-id-country_profile .ViewsJumpMenu.js-viewsJumpMenu{margin-top:0;margin-bottom:10px;width: 100%;}
.view-id-cultivation_map_atlas.view-display-id-block_1 .ViewsJumpMenu.js-viewsJumpMenu{margin: 10px 0px;max-width: 100%;width: 100%;}
#block-views-block-tdb-block-1{width:32%;float: left;}
#block-views-block-tdb-block-5{width:32%;float: left;}
#block-views-block-tdb-block-7{width:35%;display: inline-block;}
.view-id-tdb.view-display-id-block_1 .views-field.views-field-title,
.view-id-tdb.view-display-id-block_3 .views-field.views-field-title,
.view-id-tdb.view-display-id-block_4 .views-field.views-field-title,
.view-id-tdb.view-display-id-block_6 .views-field.views-field-field-t-center{font-weight: bold;margin: 10px 0px;display: inline-block;}
.view-id-tdb.view-display-id-block_6 .views-field.views-field-field-t-center .views-label{float: left;}
.view-id-tdb.view-display-id-block_6 .views-field.views-field-field-t-center .field-content{float: left;}
.view-tdb a {color: blue;}
.view-tdb a:hover {color:black;}
.view-trprep.view-id-trprep.view-display-id-block_2 .views-field.views-field-title{font-weight: bold;}


#block-views-block-statistics-of-seizure-cases-block-4{width:80%;float: left;margin-bottom: 20px;}
#block-views-block-jump-year-block-1{width:20%;float: left;max-width: 100%;}
#block-views-block-atlas-2-map-block-3{width:20%;float: left;max-width: 100%;}
#block-views-block-jump-year-block-1 .ViewsJumpMenu.js-viewsJumpMenu{margin: 10px 0px;max-width: 100%;width: 100%;}
#block-views-block-atlas-2-map-block-3 .ViewsJumpMenu.js-viewsJumpMenu{margin: 10px 0px;max-width: 100%;width: 100%;}
#block-views-block-statistics-of-seizure-cases-block-5{width:32%;float: left;}
#block-views-block-statistics-of-seizure-cases-block-6{width:32%;float: left;}
#block-views-block-statistics-of-seizure-cases-block-7{width:35%;display: inline-block;}
#block-views-block-statistics-of-seizure-cases-blk-origin{width:50%;float: left;}
#block-views-block-statistics-of-seizure-cases-block-1{width:50%;float: left;}
#block-views-block-statistics-of-seizure-cases-block-2{width:50%;float: left;}
#block-views-block-statistics-of-seizure-cases-block-3{width:50%;float: left;}
.path-trprep .form-item-field-training-end-value{margin-top: 7px;}
.path-trprep .form-item-field-training-end-value #edit-field-training-end-value {margin-left: 8px;}
.path-trprep .form-item-field-training-end-value #edit-field-training-end-value--2 {margin-left: 8px;}
.chosen-container.form-control{border: none;width: 1000px}
.select-wrapper::after{right: 10px;}
.page-node-type-ids .page-header{display: none;}
.page-node-type-ids .content{display: none;}


/* Ids layout */
.path-calendar .view-header h3 {
 text-align: center;
 margin-top: 0;
 margin-bottom: 0;
}
.path-calendar .view-header {
 position: relative;
 padding: 40px 0;
 }
.path-calendar .view-header nav.pager {
 position: absolute;
 right: 0;
 top: 15px;
}
.path-calendar .form--inline.form-inline div#edit-actions {
 margin-top: 10px;
}

.path-calendar .chosen-container.form-control {
 padding-left: 0;
}

@media only screen and (min-width: 991px){
.page-node-type-ids .views-element-container {display: inline-block;width: 33.33%;padding: 0 15px;}
.page-node-type-ids section#block-views-block-duplicate-of-ids-view-page-block-16,
.page-node-type-ids section#block-views-block-duplicate-of-ids-view-page-block-8,
.page-node-type-ids section#block-views-block-duplicate-of-ids-view-page-block-11,
.page-node-type-ids section#block-views-block-duplicate-of-ids-view-page-block-10,
section#block-views-block-duplicate-of-ids-view-page-block-16-2,section#block-views-block-ids-source-block-1 {width: 47%;}
.page-node-type-ids section#block-views-block-duplicate-of-ids-view-page-block-9 {
width: 48.33%;
top: -250px;
}
.page-node-type-ids section#block-views-block-duplicate-of-ids-view-page-block-8{
	bottom: 450px;
}
.page-node-type-ids div#leaflet-map-view-duplicate-of-ids-view-page-block-10 {
    height: 300px!important;
}
}

.page-node-type-ids section#block-views-block-duplicate-of-ids-view-page-block-11 {
    width: 100%;
    clear: both;
}
.page-node-type-ids section#block-views-block-duplicate-of-ids-view-page-block-1 {
display: block;
width: 100%;
}
.page-node-type-ids section#block-views-block-duplicate-of-ids-view-page-block-10,
section#block-views-block-duplicate-of-ids-view-page-block-16-2 {
clear: both;
}
.page-node-type-ids section#block-views-block-duplicate-of-ids-view-page-block-7 {
width: 100%;
}
.page-node-type-ids .views-element-container h2.block-title {
color: #0d5098;
font-size: 20px;
letter-spacing: -0.4px;
line-height: 1.3;
margin: 0;
padding: 0 0 4px;
}
.page-node-type-ids .views-element-container h2.block-title::after {
content: unset!important;
}
@supports (-ms-ime-align:auto) {
	#block-views-block-duplicate-of-ids-view-page-block-5 { position: relative; top: -65px; }
}
.page-node-type-ids section#block-views-block-duplicate-of-ids-view-page-block-2,
.page-node-type-ids section#block-views-block-duplicate-of-ids-view-page-block-3 {
 clear: both;
 float: none;
 display: block;
 margin-left: auto;
 top:-45px;  
 position: relative; 
}
@media only screen and (max-width: 567px){
.heading .region.region-header section#block-logos .logos a.logo-2 img {
   width: 100%;
}
}
.page-node-type-ids .titltle-ids-case ul.action-links {
   padding-left: 0;
   margin-top: 10px;
}
.page-node-type-ids .titltle-ids-case ul.action-links li {
   display: inline-block;
   vertical-align: middle;
   margin-right: 14px;
}
.page-node-type-ids .titltle-ids-case ul.action-links li a {
   font-size: 16px;
   color: #06a7e1!important;
}
.page-node-type-ids .titltle-ids-case ul.action-links li a:hover{
   opacity:0.8;
}
.page-node-type-ids .titltle-ids-case ul.action-links li a:before {
   content: "";
   content: "+";
   margin-right: 3px;
   }
.path-calendar .view-header h3 {
 text-align: center;
 margin-top: 0;
 margin-bottom: 0;
}
#edit_field_training_course_target_id_chosen {
width: 768px !important;
}

th, thead, thead th {
background-color: #333;
border: none;
color: #fcfcf8;
}

.layout {
    max-width: 1200px;
    padding: 0 15px;
    margin-left: auto;
    margin-right: auto;
}
.layout .views-element-container {
    width: 100%;
}
.path-ids-profile .views-element-container.contextual-region.form-group {
display: none;
}
